text/css custom.css
ASCII C program text, with CRLF line terminators

/*
WOO CUSTOM STYLESHEET
---------------------

Instructions:

Add your custom styles in this file instead of style.css so it
is easier to update the theme. Simply copy an existing style
from style.css to this file, and modify it to your liking. */


/* GLOBAL STYLES
----------------
Add styles beneath this line that you want to be applied across your entire site */

#megaMenu{
  margin-bottom:10em;
}
#content{
  clear:both;
}
 
/* If you run into a z-index issue */
#megaMenu-sticky-wrapper,
#megaMenu{
  position:relative;
  z-index:20;   
}
#megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item:hover > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > a, #megaMenu ul li.menu-item.ss-nav-menu-mega ul.sub-menu-1 > li.menu-item > span.um-anchoremulator, #megaMenu ul li.menu-item.ss-nav-menu-mega ul ul.sub-menu .ss-nav-menu-header > span.um-anchoremulator, #megaMenu .wpmega-widgetarea h2.widgettitle {
  color:#030e75;
  font-size:16px;
  font-weight:bold;
  text-shadow:0px 1px 1px transparent;
  padding-bottom:.6em;
  border-bottom:1px dotted transparent;
  margin-bottom:.4em;
}

#content{
  position:relative;
  z-index:10;   
}
#content{
  margin-top:5px;
}

remove_action( 'woocommerce_after_single_product_summary', 'woocommerce_upsell_display', 15 );
add_action( 'woocommerce_after_single_product_summary', 'woocommerce_output_upsells', 15 );
 
if ( ! function_exists( 'woocommerce_output_upsells' ) ) {
	function woocommerce_output_upsells() {
	    woocommerce_upsell_display( 4,4 ); // Display 4 products in rows of 4
	}
}
<?php
/*
* wc_remove_related_products
*
* Clear the query arguments for related products so none show.
* Add this code to your theme functions.php file.
*/
function wc_remove_related_products( $args ) {
return array();
}
add_filter('woocommerce_related_products_args','wc_remove_related_products', 10); 

/*-------------------------------------------------------------------------------------------*/
/* 13. Tabber */
/*-------------------------------------------------------------------------------------------*/

.shortcode-tabs { background:#f0f0f0; background:rgba(0,0,0,.05); clear: both; height:auto; display: block; padding:5px; margin-bottom:30px; -moz-border-radius:3px; -webkit-border-radius:3px; border-radius:3px; }
.shortcode-tabs ul.tab_titles { padding:0px; background:none; border:none; margin:0;}
.shortcode-tabs ul.tab_titles li.nav-tab { background:none; padding:0; float: left; display:inline; color: #ffffff; margin:0px; cursor: pointer; }
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { background:#fff; text-decoration:none; }
.shortcode-tabs ul.tab_titles li.nav-tab a {	color:#4c4c4c; display: block;float: left;padding: 8px; text-transform:uppercase; font:14px/18px sans-serif; }
.shortcode-tabs ul.tab_titles li.nav-tab.ui-tabs-selected a, .shortcode-tabs ul.tab_titles li.nav-tab a:hover { -moz-border-radius-topright:3px; -moz-border-radius-topleft:3px;-webkit-border-top-right-radius: 3px; -webkit-border-top-left-radius:3px; border-top-right-radius:3px; border-top-left-radius:3px; }
.shortcode-tabs .tab { background:#fff; padding:10px; text-align: left; clear: both; }
.shortcode-tabs .tab li.nav-tab { background:#fff;  }
.shortcode-tabs .tab ul.tab_titles { margin:0; border: 1px solid #e6e6e6; border-width:1px 0 1px 0; }
.shortcode-tabs .tab li.nav-tab { border:1px solid #e6e6e6; border-width:0 1px 1px 1px; padding:10px; }
.shortcode-tabs .tab li.nav-tab a { color:#555; font:bold 12px/18px sans-serif; }
.shortcode-tabs .tab a:hover {}
.shortcode-tabs .ui-tabs-hide { display: none; }


/* DESKTOP STYLES
-----------------
Add styles inside the media query below that you only want to be applied to the desktop layout of your site */
@media only screen and (min-width: 768px) {
	/* Desktop styles go below this line */


	
}

/* Thank You return from Paypal Page - No Header
--------------------------------------------------*/
.page-id-14059 #top-nav { display:none; }
.page-id-14059 #header { display:none; }
.page-id-14059 #megaMenu { display:none; }



